[jobs]
PrimaryJobs = RESEARCH
SecondaryJobs =
NotDoJobs = MANUFACTURE

[experience]
Powers = SWING_WEAPON_FIST NAVIGATING_MISSILE FLY DRAIN NULL SPEED NULL SLOW NULL TELEPORT
PowersLevelRequired = 1 2 3 4 0 6 0 8 0 10

[senses]
FieldOfView = 256